Bug 541849 - [abrt] crash detected in fvkbd-0.1.6-2.fc13
Summary: [abrt] crash detected in fvkbd-0.1.6-2.fc13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fvkbd
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2ab098e6f449d0d0466e7bfb979...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-27 10:04 UTC by Jens Petersen
Modified: 2010-02-01 01:01 UTC (History)
1 user (show)

Fixed In Version: 0.1.6-4.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-12 11:12:44 UTC


Attachments (Terms of Use)
File: backtrace (16.12 KB, text/plain)
2009-11-27 10:04 UTC, Jens Petersen
no flags Details


Links
System ID Priority Status Summary Last Updated
Moblin Bugzilla 8761 None None None Never

Description Jens Petersen 2009-11-27 10:04:26 UTC
abrt detected a crash.

Comment: try to run fvkbd-gtk
Attached file: backtrace
cmdline: fvkbd-gtk
component: fvkbd
executable: /usr/bin/fvkbd-gtk
kernel: 2.6.31.5-127.fc12.x86_64
package: fvkbd-0.1.6-2.fc13
rating: 4
reason: Process was terminated by signal 6

Comment 1 Jens Petersen 2009-11-27 10:04:30 UTC
Created attachment 374187 [details]
File: backtrace

Comment 2 Peter Robinson 2010-01-12 11:12:44 UTC
Fixed in rawhide. Update queued for F-12

Comment 3 Fedora Update System 2010-02-01 01:01:39 UTC
fvkbd-0.1.6-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.